# windows-intl-keyboards
Window QWERTY Keyboards with dead key accents

## qwerty-fr

Most diacritics were removed even if they are possible according to https://fr.wikipedia.org/wiki/Diacritiques_utilis%C3%A9s_en_fran%C3%A7ais
